/* Page Defaults */
html{
    height: 101%;
}
body, h1, h2, h3, h4, h5, h6, p, a, li{
    font-family: Tahoma, Helvetica, sans-serif;
    color: #fff;
    margin: 0px;
    padding: 0px;
    
}
a{
    color: #fff;
}

a img{
    border: 0;
}

body, p, a, li{
    font-size: 12px;
}
h1{
    font-size: 180%;
    color: #fff;
}
h2{
    font-size: 170%;
}
h3{
    font-size: 160%;
}
h4{
    font-size: 150%;
}
h5{
    font-size: 120%;
    font-style: italic;
}
h6{
    font-size: 110%;
}
p{
    margin-bottom: 10px;
}



/* Page Styles */
body{
    margin: 0px;
    background-color: #8a7246;
    background-image: url(images/background.jpg);
    background-position: top center;
    background-repeat: no-repeat;
}

div#border{
    border: 1px solid red;
}

#divWrapper {margin:0 auto; text-align:center; width:776px;}
#divContainer{
    text-align: left;
}


#banner {
	width:776px;
	height:127px;
        background-image: url(images/banner.png);   
        background-position: top center;
}

#top-menu{
	width:776px;
	height:53px;
        background-image: url(images/menu-bg.png);   
        background-position: top center;
}

#top-menu a, #footer-menu a, #second-level-menu-items a{
    text-transform: uppercase;
    font-weight: bold;
    text-decoration: none;
    padding-right: 10px;
    font-size: 13px;
    color: #fff;
}
    
#top-menu div{
    padding: 20px 10px 0 10px;
    
    
}
#second-level-menu{
    width: 738px;
    height: 30px;
    background-color: #f79200;    
    border: 2px solid #8bc12f;
    margin-top: -29px;
    margin-left: 0px;    
}

#second-level-menu-items{
    padding: 7px;
    
}
#content-top{
	width:776px;
	height:20px;
        background: #f79200;
        background-image: url(images/content-top.png);   
        background-position: top center;
}

#content-wrapper{
    
    padding: 5px 17px 17px 17px;
    background: #f79200;

}


#content-area{
    background: #fff;
    padding: 10px;
}

#footer-menu{
    background-image: url(images/footer-bg.png);
    background-position: top center;
    width: 776px;
    height: 77px;
}

#footer {
	width:822px;
	height:119px;        
}

#footer-wrapper{
    margin: 0 auto;
    text-align: center;
    width: 776px;
    height: 120px;
    
}

#banner h1{
    text-indent: -3000px;
}

#banner-link{
    float: right;    
    height:129px;
}

/*  Menu Styles */
#trading-hours{
    float: right;
    margin-right: 30px;
}

#trading-hours a{
    color: #fff;
}

#footer h3, #footer p{
    margin: 0px;
    padding: 0px;
}

#footer-address-1{
    float: left;
    width: 40%;
}
#footer-address-2{
    float: left;
    width: 20%;
}
#footer-address-3{
    float: left;
    width: 40%;
}

#footer-address-spacing-1{
    padding-left: 120px;
        
}
#footer-address-spacing-3{
    padding-right: 120px;
        
}

#footer-menu-content{
    spadding-left: 17px;
    padding-top: 20px;
}

#footer-menu-content img{
    vertical-align: top;
}

#footer-menu-content a{
    padding-top: 20px;
    color: #fff;
}
#footer-menu-items-1, #footer-menu-items-2, #footer-menu-items-3{
    float:left;
}
#footer-menu-items-2{
    padding-top: 5px;
    padding-left:10px;
}

#footer-menu-items-2 a{
    padding: 0px;
    padding-left: 10px;
}
#footer-menu-items-3 img{
    margin-top: -3px;
}

#footer-images{
    float:right;
    padding-right: 7px;
    margin-top: -7px;
}

#footer-top{
    width:776px;
    height:15px;
    background: #f79200; 
    background-image: url(images/section-head.png);
    background-repeat: no-repeat;
    background-position: top center;
    
    
}
#front-banner{
    padding-left: 17px;
    height: 95px;
    width: 759px;
    margin-left: auto;
    margin-right: auto;
background: #f79200;

}
#image-menu{
    float: left;
    width: 260px;
    height: 400px;

    
}

#fadeshow1{
    float: left;
    height: 400px;
    width: 480px;
}
#img1, #img3, #img5, #img7, #img9{
    float: left;
    height: 70px;
    width: 110px;
    margin-left:20px;
    margin-bottom: 13px;
}
#img2, #img4, #img6, #img8, #img10{
    float: left;
    height: 70px;
    width: 110px;
    margin-left:20px;
    margin-bottom: 13px;
    
}

#front-banner{
    
}


#footer-menu-2{
    width: 100%;
    margin-top: 20px;
    padding-bottom: 30px;
    text-align: center;
}

#footer-menu-2-content{
    font-weight: bold;
    width: 100%;
    margin: auto;
    color: #fff;
}

#footer-menu-2-content .pipe{
    visibility: hidden;
    font-weight: bold;
    margin-left: 10px;
    margin-right: 10px;
}

#footer-menu-2-content a{
    text-decoration: none;
    font-weight: bold;
}

#facebook-link{
    float:right;
    padding-right: 30px;
    margin-top: -12px!important;
}
#markad-link{
    float:right;
    padding-right: 30px;
    margin-top: 4px;
    
}